# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-10 14:49
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0022_auto_20171110_1722'),
    ]

    operations = [
        migrations.CreateModel(
            name='WorkTimeInterval',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('start_day_of_week', models.SmallIntegerField(choices=[('1', 'пн'), ('2', 'вт'), ('3', 'ср'), ('4', 'чт'), ('5', 'пт'), ('6', 'сб'), ('7', 'вск')], verbose_name='начало: день недели')),
                ('end_day_of_week', models.SmallIntegerField(choices=[('1', 'пн'), ('2', 'вт'), ('3', 'ср'), ('4', 'чт'), ('5', 'пт'), ('6', 'сб'), ('7', 'вск')], verbose_name='конец: день недели')),
                ('start_work_time', models.TimeField(verbose_name='время начала работы')),
                ('end_work_time', models.TimeField(verbose_name='время конца работы')),
                ('configs', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='common.SiteConfiguration', verbose_name='конфигураци')),
            ],
        ),
    ]
